Extensions pour Firefox 2.0

Vous pouvez discuter dans cette catégorie des logiciels et extensions tiers créés à partir des technologies Mozilla.
EjpH
Arias
Messages : 4
Enregistré le : 25 oct. 2006, 14:58

Message par EjpH » 17 nov. 2006, 09:12

Merci pour la réponse! :) J'ai réussi à l'installer pour mon 2e utilisateur XP à la maison en recopiant le fichier .xpi (la traduction fonctionne), mais au boulot rien à faire ou plutôt, j'ai pu installer l'extension mais la traduction ne fonctionne pas: au bout d'une assez longue attente, j'obtiens un message "Erreur:2". Je ne sais pas si c'est à cause du proxy ou parce que les installations sur le lecteur C: sont interdites ou autre chose encore...

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1) Gecko/20061010 Firefox/2.0

nico@nc
Animal mythique
Messages : 8038
Enregistré le : 21 août 2005, 08:04

Message par nico@nc » 09 déc. 2006, 04:54

Je fais remonter un peu le sujet pour signaler que : Ce qui ne fait que plus que 94 extensions en français incompatibles ! (au plus) :D

Par ailleurs, je ne sais pas si ça a déjà été proposé, mais je trouverait pratique d'avoir les deux dictionnaires français listés ici... :)


Voilà, bonne matinée à tous !

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1) Gecko/20061010 Firefox/2.0
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

jojaba
Lézard à collerette
Messages : 365
Enregistré le : 10 janv. 2004, 21:04

Message par jojaba » 09 déc. 2006, 08:09

nico@nc a écrit :Je fais remonter un peu le sujet pour signaler que :
[*]Le site du Panneau de traduction a été corrigé sur sa page, mais pas ici où il est cité : http://extensions.geckozone.org/Firefox20 ;) (voir page 3 de ce sujet)
Corrigé !
Merci :wink:
FluxBB et PluXml simples et puissants !

calimo
Animal mythique
Messages : 14118
Enregistré le : 26 déc. 2003, 11:51

Message par calimo » 09 déc. 2006, 10:06

nico@nc a écrit :Je fais remonter un peu le sujet pour signaler que :
  • Smart Middle Click est compatible Fx2.0, contrairement à ce qui est indiqué dans la liste et dans le "vote" ;)
En fait, il faudrait revérifier à nouveau toutes les extensions, mais je n'ai pas le temps de le faire :oops:

Si un âme charitable a du temps… :wink:
nico@nc a écrit :[*]À part un message d'erreur du site lorsqu'on tente d'installer l'extension (cf. ci-dessous), Joga Companion est maintenant compatible Fx2.0
[/list]
Euh… quel intérêt, la coupe du monde est finie… :?:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1) Gecko/20061010 Firelimace Firefox/2.0

nico@nc
Animal mythique
Messages : 8038
Enregistré le : 21 août 2005, 08:04

Message par nico@nc » 10 déc. 2006, 01:32

calimo a écrit :
nico@nc a écrit :[*]À part un message d'erreur du site lorsqu'on tente d'installer l'extension (cf. ci-dessous), Joga Companion est maintenant compatible Fx2.0
[/list]
Euh… quel intérêt, la coupe du monde est finie… :?:
Ben dans ce cas autant la retirer de la liste... mais sinon, il vaut tout de même mieux qu'elle reste dans la bonne catégorie ;)

(apparemment, ça continue de proposer les vidéos, la personnalisation du thème...)

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1) Gecko/20061010 Firefox/2.0
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

nico@nc
Animal mythique
Messages : 8038
Enregistré le : 21 août 2005, 08:04

Message par nico@nc » 12 déc. 2006, 05:36

Il faudrait aussi modifier ou supprimer cette page : http://extensions.geckozone.org/Clines, puisque l'index renvoie maintenant au site de l'extension ;)
http://extensions.geckozone.org/Clines a écrit :Clines

Installer Clines
Image L'extension est compatible uniquement avec Firefox 1.0
Il est fortement conseillé de télecharger Firefox 1.5, et d'installer Clines à partir du site de l'auteur.
Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1) Gecko/20061010 Firefox/2.0
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

nico@nc
Animal mythique
Messages : 8038
Enregistré le : 21 août 2005, 08:04

Message par nico@nc » 22 déc. 2006, 01:54

Re,

J'ai un peu de temps donc j'ai refais le test, ça va aller vite vu qu'il ne reste pas trop d'extensions incompatibles. Donc voilà ce qui passe :

Image
(323 compatibles sur 407 — 79%)

Dans le lot, Target Alert est le seul à avoir une page sur EGO, je l'ai coorigée ;)


Notes
  • ConQuery est compatible avec la 2.0, mais pas la 2.0.0.1... (sûrement un 2.0 en tant que maxversion au lieu de 2.0.0.* ou 2.0+ - j'ai envoyé un mail à l'auteur). En attendant, je laisse non compatible, pour que des utilisateurs de la 2.0.0.1 ne soient pas étonnés.
  • PubSubSidebar et SplitScreen donnent ça :
    Image
    Accompagné de ça dans la console :

    Code : Tout sélectionner

    Erreur : [Exception... "Component returned failure code: 0x804b0012 [nsIXMLHttpRequest.open]"  nsresult: "0x804b0012 (<unknown>)"  location: "JS frame :: file:///opt/firefox/components/nsExtensionManager.js :: anonymous :: line 6009"  data: no]
    Fichier source : file:///opt/firefox/components/nsExtensionManager.js
    Ligne : 6009
  • Erreur 404 pour textareawordcounter (lien vers le site officiel)
Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.1) Gecko/20061208 Firefox/2.0.0.1
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

calimo
Animal mythique
Messages : 14118
Enregistré le : 26 déc. 2003, 11:51

Message par calimo » 22 déc. 2006, 09:19

nico@nc a écrit :PubSubSidebar et SplitScreen donnent ça :
C'est typiquement une erreur ponctuelle de téléchrgement. Je ne sais pas exactement par quoi elle est causée :?
nico@nc a écrit :Erreur 404 pour textareawordcounter (lien vers le site officiel)
Je n'arrive pas à trouver un autre site qui la proposerait :?

en tous cas, merci :)

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.9) Gecko/20061206 Firefox/1.5.0.9

jpbardiau
Tyrannosaurus Rex
Messages : 2709
Enregistré le : 05 avr. 2004, 17:34

Message par jpbardiau » 22 déc. 2006, 12:41

calimo a écrit :
nico@nc a écrit :Erreur 404 pour textareawordcounter (lien vers le site officiel)
Je n'arrive pas à trouver un autre site qui la proposerait :?
Ca fonctionne là : http://www.ginatrapani.org/workshop/fir ... rdcounter/

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1
JP
Image
Image

calimo
Animal mythique
Messages : 14118
Enregistré le : 26 déc. 2003, 11:51

Message par calimo » 22 déc. 2006, 17:17

Exact, merci ! :)
J'avais bêtement laissé textarea en un seul mot :oops:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.9) Gecko/20061206 Firefox/1.5.0.9

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité